<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="Content-type" CONTENT="text/html; charset=iso-8859-2">
<META HTTP-EQUIV="Content-Language" CONTENT="pl">
<TITLE>Technolust Forums - <?php
	$data = getAllForumStats();
	echo $data['forums']," Forums, ";
	echo $data['users']," Users, ";
	echo $data['topics']," Topics, ";
	echo $data['posts']," Posts";
?></TITLE>
<LINK REL="stylesheet" HREF="forum.css" TYPE="text/css">
<?php
	echo "<LINK REL=\"stylesheet\" HREF=\"";
	if (!$stylesheet)
		$stylesheet = "std";
		
	switch ($stylesheet)
	{
		case "xp":
			echo "forum_xp.css";
		break;
		
		case "std":
			echo "forum_std.css";
		break;
	}
	echo "\" TYPE=\"text/css\">";
?>
</HEAD>
<BODY BGCOLOR="#33689E" TOPMARGIN="5" BOTTOMMARGIN="0" MARGINHEIGHT="5">
<center><IMG SRC="images/logo.gif" WIDTH="460" HEIGHT="120" BORDER="0" ALT="netblazer Forums" USEMAP="#logo" VSPACE="10">
<MAP NAME="logo">
   <AREA SHAPE="RECT" COORDS="410,0,460,120" HREF="http://tomicki.net">
   <AREA SHAPE="RECT" COORDS="0,0,410,120" HREF="index.php?show_forum=none">
</MAP>
</CENTER>
<table width="90%" align="center" bgcolor="#FFFFFF" cellpadding="25" height="100%">
<tr><td valign="top">